Upgrading macOS 10.15 and above to Endpoint Security 14.3